.date2 {margin: 0; 
  padding: 1px 0 2px 5px; color: #464181; background-color: transparent; margin-bottom:.5em;
  }
 
.sec508 {float: right; color: #333333; 
 margin-right: 12px;}
 
/* links  */
a:link {color: #; background-color: transparent;}
a:visited {color: #;}
a:hover {color: #;}
a:active {color: #;}
.flash p {padding: 200px; border: 2px solid red; background: #eeeeee;  margin: 20px 100px;}
 
#layout { position:relative; width:790px; height:510px; }
#banner { position:relative; left:0px; top:0px; width:790px; height:62px; z-index:1 }
#mainmenu { position:relative; left:0; top:0; width:790px; height:22px; z-index:2; background-color: #b2b2b2; layer-background-color: #b2b2b2; }
#sectionmenu { position:relative; left:0px; top:0px; width:790px; height:22px; z-index:2; background-color: #d9d9d9; layer-background-color: #d9d9d9; border: 1px none #000000; }
#layout {height: 100%;}
.imgleft {margin-right: 20px;}
.imgright { }
